@import '../../../../styles/mixins';
@import '../../../../styles/props';

:host {
  .app-materialized-field {
    .app-icon {
      @include ubuntuMedium;
      font-size: 16px;
      line-height: 18px;
      color: $egyptian-blue;
    }
  }
}
